@charset "UTF-8";
/*!	パンくずリスト
---------------------------------------- */
#breadcrumb{margin:17px auto 60px;  width:1040px; }
/*!	お問い合わせ
---------------------------------------- */
.crossheading{margin:0 auto 21px;  width:834px; }
.cv{margin:0 auto 60px;  width:1040px; }
/*! 問い合わせフォーム */
.formTable{ border:4px solid #d8ecfb;margin:0 auto 30px; width:1040px; }
.formTable tbody tr th{background:#76b7ff;color:#fff;font-size:1.8rem;font-weight:bold;letter-spacing:.05em;  padding:35px 0 36px 18px;position:relative;width:227px; }
.formTable tbody tr th .require, .formTable tbody tr th .option{display:inline-block;font-size:1.4rem;padding:3px 0 4px;  position:absolute;right:20px;text-align:center;top:35px;width:40px; }
.formTable tbody tr th .require{ background:#ec5434;color:#fff; }
.formTable tbody tr th .option{ background:#333; }
.formTable tbody tr td{ padding:24px 0 25px 23px; }
.formTable tbody tr td input[type="text"], .formTable tbody tr td input[type="tel"], .formTable tbody tr td input[type="email"]{background:#f7f8f6;border:1px solid #c9cac8;box-shadow:inset 0 4px 0 0 rgba(201, 202, 200, .3);padding:9px; width:531px; -webkit-appearance:none;-moz-appearance:none;appearance:none; }
.formTable tbody tr td .regionWrap{ display:inline-block;position:relative; }
.formTable tbody tr td .regionWrap select{background:#f7f8f6;border:1px solid #c9cac8;border-radius:0;box-shadow:inset 0 4px 0 0 rgba(201, 202, 200, .3); padding:5px;width:170px; -webkit-appearance:none;-moz-appearance:none;appearance:none; }
.formTable tbody tr td .regionWrap:after{background:url(../img/contact/ico_arrow.png) left top no-repeat;background-size:contain;  content:"";height:7px;position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:12px; }
.formTable tbody tr td textarea{background:#f7f8f6;border:1px solid #c9cac8;box-shadow:inset 0 4px 0 0 rgba(201, 202, 200, .3);height:315px;padding:5px;  width:540px; }
.formTable tbody tr:not(:last-of-type) th{ border-bottom:1px solid #fff; }
.formTable tbody tr:not(:last-of-type) td{ border-bottom:1px solid #e4e4e3; }
.policy{ background:#f2f2f2;font-size:1.4rem;letter-spacing:.05em;line-height:calc(25 / 14);margin:0 auto 40px; padding:25px 0;text-align:center;width:1040px; }
.policy p a{ color:#414148; }
.policy p input[type="checkbox"]{margin-right:10px;  -webkit-transform:translateY(-6px);transform:translateY(-6px); }
.btn input{display:block;height:0;margin:0 auto;overflow:hidden;  -webkit-appearance:none;-moz-appearance:none;appearance:none; }
.btn+.btn{ margin-top:20px; }
.btn:last-of-type{ margin-bottom:90px; }
.btn.confirm input, .btn.send input{padding-top:83px;  width:350px; }
.btn.confirm input{ background:url(../img/contact/btn_contact01.png) left top no-repeat;background-size:contain; }
.btn.confirm input:hover{ opacity:.7; }
.btn.send input{ background:url(../img/contact/btn_contact02.png) left top no-repeat;background-size:contain; }
.btn.send input:hover{ opacity:.7; }
.btn.back input{background:url(../img/contact/btn_contact03.png) left top no-repeat;background-size:contain; color:#fff;padding-top:64px; width:250px; }
.btn.back input:hover{ opacity:.7; }

/*! 送信完了 */
.pageHeadingIn .tit{text-align: center; line-height: 1.29;}
.contents{width: 1040px; margin: 0 auto;padding: 75px 0 0;}
.contents .txt{text-align: center; font-size: 1.4rem; line-height: 1.79; letter-spacing: 0.05em;margin: 0 0 41px;}
.contents .bnr{    margin: 0 0 60px;}
.contents .btn{ text-align: center;}